# ex:ts=8
# Ports collection makefile for:	ximp3
# Date created:			Jan 17, 2002
# Whom:				ijliao
#
# $FreeBSD: ports/audio/ximp3/Makefile,v 1.5 2003/02/20 16:49:53 knu Exp $
#

PORTNAME=	ximp3
PORTVERSION=	0.1.14
CATEGORIES=	audio
MASTER_SITES=	${MASTER_SITE_SUNSITE}
MASTER_SITE_SUBDIR=	apps/sound/players/mp3

MAINTAINER=	ports@FreeBSD.org
COMMENT=	A simple console MP3 player

GNU_CONFIGURE=	yes

.include <bsd.port.mk>
